org.apache.ode.bpel.compiler.bom

## Class Bpel20QNames

- java.lang.Object
- - org.apache.ode.bpel.compiler.bom.Bpel20QNames

-     public abstract class Bpel20QNames
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.xml.namespace.QName` | `ASSIGN`
    `static javax.xml.namespace.QName` | `BRANCHES`
    `static javax.xml.namespace.QName` | `CASE`
    `static javax.xml.namespace.QName` | `CATCH`
    `static javax.xml.namespace.QName` | `CATCHALL`
    `static javax.xml.namespace.QName` | `COMPENSATE`
    `static javax.xml.namespace.QName` | `COMPENSATIONHANDLER`
    `static javax.xml.namespace.QName` | `COMPLETION_CONDITION`
    `static javax.xml.namespace.QName` | `CONDITION`
    `static javax.xml.namespace.QName` | `COPY`
    `static javax.xml.namespace.QName` | `CORRELATION`
    `static javax.xml.namespace.QName` | `CORRELATIONS`
    `static javax.xml.namespace.QName` | `CORRELATIONSET`
    `static javax.xml.namespace.QName` | `CORRELATIONSETS`
    `static javax.xml.namespace.QName` | `ELSE`
    `static javax.xml.namespace.QName` | `ELSEIF`
    `static javax.xml.namespace.QName` | `EMPTY`
    `static javax.xml.namespace.QName` | `EVENTHANDLERS`
    `static javax.xml.namespace.QName` | `EXIT`
    `static javax.xml.namespace.QName` | `EXPRESSION`
    `static javax.xml.namespace.QName` | `FAULTHANDLERS`
    `static javax.xml.namespace.QName` | `FINAL_ASSIGN`
    `static javax.xml.namespace.QName` | `FINAL_BRANCHES`
    `static javax.xml.namespace.QName` | `FINAL_CASE`
    `static javax.xml.namespace.QName` | `FINAL_CATCH`
    `static javax.xml.namespace.QName` | `FINAL_CATCHALL`
    `static javax.xml.namespace.QName` | `FINAL_COMPENSATE`
    `static javax.xml.namespace.QName` | `FINAL_COMPENSATE_SCOPE`
    `static javax.xml.namespace.QName` | `FINAL_COMPENSATIONHANDLER`
    `static javax.xml.namespace.QName` | `FINAL_COMPLETION_CONDITION`
    `static javax.xml.namespace.QName` | `FINAL_CONDITION`
    `static javax.xml.namespace.QName` | `FINAL_COPY`
    `static javax.xml.namespace.QName` | `FINAL_CORRELATION`
    `static javax.xml.namespace.QName` | `FINAL_CORRELATIONS`
    `static javax.xml.namespace.QName` | `FINAL_CORRELATIONSET`
    `static javax.xml.namespace.QName` | `FINAL_CORRELATIONSETS`
    `static javax.xml.namespace.QName` | `FINAL_COUNTER_VALUE`
    `static javax.xml.namespace.QName` | `FINAL_ELSE`
    `static javax.xml.namespace.QName` | `FINAL_ELSEIF`
    `static javax.xml.namespace.QName` | `FINAL_EMPTY`
    `static javax.xml.namespace.QName` | `FINAL_EVENTHANDLERS`
    `static javax.xml.namespace.QName` | `FINAL_EXIT`
    `static javax.xml.namespace.QName` | `FINAL_EXPRESSION`
    `static javax.xml.namespace.QName` | `FINAL_FAULTHANDLERS`
    `static javax.xml.namespace.QName` | `FINAL_FINAL_COUNTER_VALUE`
    `static javax.xml.namespace.QName` | `FINAL_FLOW`
    `static javax.xml.namespace.QName` | `FINAL_FOR`
    `static javax.xml.namespace.QName` | `FINAL_FOREACH`
    `static javax.xml.namespace.QName` | `FINAL_FROM`
    `static javax.xml.namespace.QName` | `FINAL_IF`
    `static javax.xml.namespace.QName` | `FINAL_IMPORT`
    `static javax.xml.namespace.QName` | `FINAL_INVOKE`
    `static javax.xml.namespace.QName` | `FINAL_ITERATOR`
    `static javax.xml.namespace.QName` | `FINAL_JOIN_CONDITION`
    `static javax.xml.namespace.QName` | `FINAL_LINK`
    `static javax.xml.namespace.QName` | `FINAL_LINKS`
    `static javax.xml.namespace.QName` | `FINAL_LITERAL`
    `static javax.xml.namespace.QName` | `FINAL_ONALARM`
    `static javax.xml.namespace.QName` | `FINAL_ONEVENT`
    `static javax.xml.namespace.QName` | `FINAL_ONMESSAGE`
    `static javax.xml.namespace.QName` | `FINAL_OTHERWISE`
    `static javax.xml.namespace.QName` | `FINAL_PARTNERLINK`
    `static javax.xml.namespace.QName` | `FINAL_PARTNERLINKS`
    `static javax.xml.namespace.QName` | `FINAL_PICK`
    `static javax.xml.namespace.QName` | `FINAL_PLINKROLE`
    `static javax.xml.namespace.QName` | `FINAL_PLINKTYPE`
    `static javax.xml.namespace.QName` | `FINAL_PROCESS` Some BPEL 2.0 Final Elements
    `static javax.xml.namespace.QName` | `FINAL_PROPALIAS`
    `static javax.xml.namespace.QName` | `FINAL_PROPERTY`
    `static javax.xml.namespace.QName` | `FINAL_PROPQUERY`
    `static javax.xml.namespace.QName` | `FINAL_QUERY`
    `static javax.xml.namespace.QName` | `FINAL_RECEIVE`
    `static javax.xml.namespace.QName` | `FINAL_REPEAT_EVERY`
    `static javax.xml.namespace.QName` | `FINAL_REPEATUNTIL`
    `static javax.xml.namespace.QName` | `FINAL_REPLY`
    `static javax.xml.namespace.QName` | `FINAL_RETHROW`
    `static javax.xml.namespace.QName` | `FINAL_SCOPE`
    `static javax.xml.namespace.QName` | `FINAL_SEQUENCE`
    `static javax.xml.namespace.QName` | `FINAL_SERVICE_REF`
    `static javax.xml.namespace.QName` | `FINAL_SOURCE`
    `static javax.xml.namespace.QName` | `FINAL_SOURCES`
    `static javax.xml.namespace.QName` | `FINAL_START_COUNTER_VALUE`
    `static javax.xml.namespace.QName` | `FINAL_SWITCH`
    `static javax.xml.namespace.QName` | `FINAL_TARGET`
    `static javax.xml.namespace.QName` | `FINAL_TARGETS`
    `static javax.xml.namespace.QName` | `FINAL_TERMINATIONHANDLER`
    `static javax.xml.namespace.QName` | `FINAL_THEN`
    `static javax.xml.namespace.QName` | `FINAL_THROW`
    `static javax.xml.namespace.QName` | `FINAL_TO`
    `static javax.xml.namespace.QName` | `FINAL_TRANSITION_CONDITION`
    `static javax.xml.namespace.QName` | `FINAL_UNTIL`
    `static javax.xml.namespace.QName` | `FINAL_VARIABLE`
    `static javax.xml.namespace.QName` | `FINAL_VARIABLES`
    `static javax.xml.namespace.QName` | `FINAL_WAIT`
    `static javax.xml.namespace.QName` | `FINAL_WHILE`
    `static javax.xml.namespace.QName` | `FLOW`
    `static javax.xml.namespace.QName` | `FOR`
    `static javax.xml.namespace.QName` | `FOREACH`
    `static javax.xml.namespace.QName` | `FROM`
    `static javax.xml.namespace.QName` | `IF`
    `static javax.xml.namespace.QName` | `IMPORT`
    `static javax.xml.namespace.QName` | `INVOKE`
    `static javax.xml.namespace.QName` | `ITERATOR`
    `static javax.xml.namespace.QName` | `JOIN_CONDITION`
    `static javax.xml.namespace.QName` | `LINK`
    `static javax.xml.namespace.QName` | `LINKS`
    `static javax.xml.namespace.QName` | `LITERAL`
    `static java.lang.String` | `NS_RDF` Not part of BPEL, but handy to have.
    `static java.lang.String` | `NS_WSBPEL_PARTNERLINK_2004_03`
    `static java.lang.String` | `NS_WSBPEL2_0` The XML namespace for schema of WS-BPEL 2.0, i.e., the first OASIS-sanctioned version of the specification.
    `static java.lang.String` | `NS_WSBPEL2_0_FINAL_ABSTRACT` BPEL 2.0 Final namespaces
    `static java.lang.String` | `NS_WSBPEL2_0_FINAL_EXEC`
    `static java.lang.String` | `NS_WSBPEL2_0_FINAL_PLINK`
    `static java.lang.String` | `NS_WSBPEL2_0_FINAL_SERVREF`
    `static java.lang.String` | `NS_WSBPEL2_0_FINAL_VARPROP`
    `static javax.xml.namespace.QName` | `ONALARM`
    `static javax.xml.namespace.QName` | `ONEVENT`
    `static javax.xml.namespace.QName` | `ONMESSAGE`
    `static javax.xml.namespace.QName` | `OTHERWISE`
    `static javax.xml.namespace.QName` | `PARTNERLINK`
    `static javax.xml.namespace.QName` | `PARTNERLINKS`
    `static javax.xml.namespace.QName` | `PICK`
    `static javax.xml.namespace.QName` | `PLINKROLE`
    `static javax.xml.namespace.QName` | `PLINKTYPE`
    `static javax.xml.namespace.QName` | `PROCESS` Some BPEL 2.0 Draft Elements
    `static javax.xml.namespace.QName` | `PROPALIAS`
    `static javax.xml.namespace.QName` | `PROPERTY`
    `static javax.xml.namespace.QName` | `QUERY`
    `static javax.xml.namespace.QName` | `RDF_LABEL`
    `static javax.xml.namespace.QName` | `RECEIVE`
    `static javax.xml.namespace.QName` | `REPEAT_EVERY`
    `static javax.xml.namespace.QName` | `REPEATUNTIL`
    `static javax.xml.namespace.QName` | `REPLY`
    `static javax.xml.namespace.QName` | `RETHROW`
    `static javax.xml.namespace.QName` | `SCOPE`
    `static javax.xml.namespace.QName` | `SEQUENCE`
    `static javax.xml.namespace.QName` | `SERVICE_REF`
    `static javax.xml.namespace.QName` | `SOURCE`
    `static javax.xml.namespace.QName` | `SOURCES`
    `static javax.xml.namespace.QName` | `START_COUNTER_VALUE`
    `static javax.xml.namespace.QName` | `SWITCH`
    `static javax.xml.namespace.QName` | `TARGET`
    `static javax.xml.namespace.QName` | `TARGETS`
    `static javax.xml.namespace.QName` | `TERMINATIONHANDLER`
    `static javax.xml.namespace.QName` | `THEN`
    `static javax.xml.namespace.QName` | `THROW`
    `static javax.xml.namespace.QName` | `TO`
    `static javax.xml.namespace.QName` | `TRANSITION_CONDITION`
    `static javax.xml.namespace.QName` | `UNTIL`
    `static javax.xml.namespace.QName` | `VARIABLE`
    `static javax.xml.namespace.QName` | `VARIABLES`
    `static javax.xml.namespace.QName` | `WAIT`
    `static javax.xml.namespace.QName` | `WHILE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Bpel20QNames()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NS_WSBPEL2_0

          public static final java.lang.String NS_WSBPEL2_0

      The XML namespace for schema of WS-BPEL 2.0, i.e., the first OASIS-sanctioned version of the specification.
      See Also:
        Constant Field Values

    - #### NS_WSBPEL_PARTNERLINK_2004_03

          public static final java.lang.String NS_WSBPEL_PARTNERLINK_2004_03

      See Also:
        Constant Field Values

    - #### NS_WSBPEL2_0_FINAL_ABSTRACT

          public static final java.lang.String NS_WSBPEL2_0_FINAL_ABSTRACT

      BPEL 2.0 Final namespaces
      See Also:
        Constant Field Values

    - #### NS_WSBPEL2_0_FINAL_EXEC

          public static final java.lang.String NS_WSBPEL2_0_FINAL_EXEC

      See Also:
        Constant Field Values

    - #### NS_WSBPEL2_0_FINAL_PLINK

          public static final java.lang.String NS_WSBPEL2_0_FINAL_PLINK

      See Also:
        Constant Field Values

    - #### NS_WSBPEL2_0_FINAL_SERVREF

          public static final java.lang.String NS_WSBPEL2_0_FINAL_SERVREF

      See Also:
        Constant Field Values

    - #### NS_WSBPEL2_0_FINAL_VARPROP

          public static final java.lang.String NS_WSBPEL2_0_FINAL_VARPROP

      See Also:
        Constant Field Values

    - #### FINAL_PROCESS

          public static final javax.xml.namespace.QName FINAL_PROCESS

      Some BPEL 2.0 Final Elements

    - #### FINAL_IMPORT

          public static final javax.xml.namespace.QName FINAL_IMPORT

    - #### FINAL_SERVICE_REF

          public static final javax.xml.namespace.QName FINAL_SERVICE_REF

    - #### FINAL_SOURCES

          public static final javax.xml.namespace.QName FINAL_SOURCES

    - #### FINAL_SOURCE

          public static final javax.xml.namespace.QName FINAL_SOURCE

    - #### FINAL_TARGETS

          public static final javax.xml.namespace.QName FINAL_TARGETS

    - #### FINAL_TARGET

          public static final javax.xml.namespace.QName FINAL_TARGET

    - #### FINAL_PARTNERLINKS

          public static final javax.xml.namespace.QName FINAL_PARTNERLINKS

    - #### FINAL_PARTNERLINK

          public static final javax.xml.namespace.QName FINAL_PARTNERLINK

    - #### FINAL_VARIABLES

          public static final javax.xml.namespace.QName FINAL_VARIABLES

    - #### FINAL_VARIABLE

          public static final javax.xml.namespace.QName FINAL_VARIABLE

    - #### FINAL_CORRELATIONSETS

          public static final javax.xml.namespace.QName FINAL_CORRELATIONSETS

    - #### FINAL_CORRELATIONSET

          public static final javax.xml.namespace.QName FINAL_CORRELATIONSET

    - #### FINAL_FAULTHANDLERS

          public static final javax.xml.namespace.QName FINAL_FAULTHANDLERS

    - #### FINAL_CATCH

          public static final javax.xml.namespace.QName FINAL_CATCH

    - #### FINAL_CATCHALL

          public static final javax.xml.namespace.QName FINAL_CATCHALL

    - #### FINAL_COMPENSATIONHANDLER

          public static final javax.xml.namespace.QName FINAL_COMPENSATIONHANDLER

    - #### FINAL_TERMINATIONHANDLER

          public static final javax.xml.namespace.QName FINAL_TERMINATIONHANDLER

    - #### FINAL_COMPENSATE

          public static final javax.xml.namespace.QName FINAL_COMPENSATE

    - #### FINAL_COMPENSATE_SCOPE

          public static final javax.xml.namespace.QName FINAL_COMPENSATE_SCOPE

    - #### FINAL_EVENTHANDLERS

          public static final javax.xml.namespace.QName FINAL_EVENTHANDLERS

    - #### FINAL_ONEVENT

          public static final javax.xml.namespace.QName FINAL_ONEVENT

    - #### FINAL_ONMESSAGE

          public static final javax.xml.namespace.QName FINAL_ONMESSAGE

    - #### FINAL_ONALARM

          public static final javax.xml.namespace.QName FINAL_ONALARM

    - #### FINAL_CORRELATIONS

          public static final javax.xml.namespace.QName FINAL_CORRELATIONS

    - #### FINAL_CORRELATION

          public static final javax.xml.namespace.QName FINAL_CORRELATION

    - #### FINAL_EMPTY

          public static final javax.xml.namespace.QName FINAL_EMPTY

    - #### FINAL_INVOKE

          public static final javax.xml.namespace.QName FINAL_INVOKE

    - #### FINAL_RECEIVE

          public static final javax.xml.namespace.QName FINAL_RECEIVE

    - #### FINAL_REPLY

          public static final javax.xml.namespace.QName FINAL_REPLY

    - #### FINAL_ASSIGN

          public static final javax.xml.namespace.QName FINAL_ASSIGN

    - #### FINAL_COPY

          public static final javax.xml.namespace.QName FINAL_COPY

    - #### FINAL_FROM

          public static final javax.xml.namespace.QName FINAL_FROM

    - #### FINAL_TO

          public static final javax.xml.namespace.QName FINAL_TO

    - #### FINAL_WAIT

          public static final javax.xml.namespace.QName FINAL_WAIT

    - #### FINAL_THROW

          public static final javax.xml.namespace.QName FINAL_THROW

    - #### FINAL_RETHROW

          public static final javax.xml.namespace.QName FINAL_RETHROW

    - #### FINAL_EXIT

          public static final javax.xml.namespace.QName FINAL_EXIT

    - #### FINAL_FLOW

          public static final javax.xml.namespace.QName FINAL_FLOW

    - #### FINAL_LINKS

          public static final javax.xml.namespace.QName FINAL_LINKS

    - #### FINAL_LINK

          public static final javax.xml.namespace.QName FINAL_LINK

    - #### FINAL_SWITCH

          public static final javax.xml.namespace.QName FINAL_SWITCH

    - #### FINAL_CASE

          public static final javax.xml.namespace.QName FINAL_CASE

    - #### FINAL_OTHERWISE

          public static final javax.xml.namespace.QName FINAL_OTHERWISE

    - #### FINAL_IF

          public static final javax.xml.namespace.QName FINAL_IF

    - #### FINAL_THEN

          public static final javax.xml.namespace.QName FINAL_THEN

    - #### FINAL_ELSEIF

          public static final javax.xml.namespace.QName FINAL_ELSEIF

    - #### FINAL_ELSE

          public static final javax.xml.namespace.QName FINAL_ELSE

    - #### FINAL_WHILE

          public static final javax.xml.namespace.QName FINAL_WHILE

    - #### FINAL_SEQUENCE

          public static final javax.xml.namespace.QName FINAL_SEQUENCE

    - #### FINAL_PICK

          public static final javax.xml.namespace.QName FINAL_PICK

    - #### FINAL_SCOPE

          public static final javax.xml.namespace.QName FINAL_SCOPE

    - #### FINAL_TRANSITION_CONDITION

          public static final javax.xml.namespace.QName FINAL_TRANSITION_CONDITION

    - #### FINAL_FOR

          public static final javax.xml.namespace.QName FINAL_FOR

    - #### FINAL_UNTIL

          public static final javax.xml.namespace.QName FINAL_UNTIL

    - #### FINAL_REPEAT_EVERY

          public static final javax.xml.namespace.QName FINAL_REPEAT_EVERY

    - #### FINAL_JOIN_CONDITION

          public static final javax.xml.namespace.QName FINAL_JOIN_CONDITION

    - #### FINAL_CONDITION

          public static final javax.xml.namespace.QName FINAL_CONDITION

    - #### FINAL_QUERY

          public static final javax.xml.namespace.QName FINAL_QUERY

    - #### FINAL_EXPRESSION

          public static final javax.xml.namespace.QName FINAL_EXPRESSION

    - #### FINAL_FOREACH

          public static final javax.xml.namespace.QName FINAL_FOREACH

    - #### FINAL_ITERATOR

          public static final javax.xml.namespace.QName FINAL_ITERATOR

    - #### FINAL_REPEATUNTIL

          public static final javax.xml.namespace.QName FINAL_REPEATUNTIL

    - #### FINAL_START_COUNTER_VALUE

          public static final javax.xml.namespace.QName FINAL_START_COUNTER_VALUE

    - #### FINAL_FINAL_COUNTER_VALUE

          public static final javax.xml.namespace.QName FINAL_FINAL_COUNTER_VALUE

    - #### FINAL_COMPLETION_CONDITION

          public static final javax.xml.namespace.QName FINAL_COMPLETION_CONDITION

    - #### FINAL_BRANCHES

          public static final javax.xml.namespace.QName FINAL_BRANCHES

    - #### FINAL_LITERAL

          public static final javax.xml.namespace.QName FINAL_LITERAL

    - #### FINAL_PROPALIAS

          public static final javax.xml.namespace.QName FINAL_PROPALIAS

    - #### FINAL_PROPERTY

          public static final javax.xml.namespace.QName FINAL_PROPERTY

    - #### FINAL_PROPQUERY

          public static final javax.xml.namespace.QName FINAL_PROPQUERY

    - #### FINAL_PLINKTYPE

          public static final javax.xml.namespace.QName FINAL_PLINKTYPE

    - #### FINAL_PLINKROLE

          public static final javax.xml.namespace.QName FINAL_PLINKROLE

    - #### PROCESS

          public static final javax.xml.namespace.QName PROCESS

      Some BPEL 2.0 Draft Elements

    - #### IMPORT

          public static final javax.xml.namespace.QName IMPORT

    - #### SERVICE_REF

          public static final javax.xml.namespace.QName SERVICE_REF

    - #### SOURCES

          public static final javax.xml.namespace.QName SOURCES

    - #### SOURCE

          public static final javax.xml.namespace.QName SOURCE

    - #### TARGETS

          public static final javax.xml.namespace.QName TARGETS

    - #### TARGET

          public static final javax.xml.namespace.QName TARGET

    - #### PARTNERLINKS

          public static final javax.xml.namespace.QName PARTNERLINKS

    - #### PARTNERLINK

          public static final javax.xml.namespace.QName PARTNERLINK

    - #### VARIABLES

          public static final javax.xml.namespace.QName VARIABLES

    - #### VARIABLE

          public static final javax.xml.namespace.QName VARIABLE

    - #### CORRELATIONSETS

          public static final javax.xml.namespace.QName CORRELATIONSETS

    - #### CORRELATIONSET

          public static final javax.xml.namespace.QName CORRELATIONSET

    - #### FAULTHANDLERS

          public static final javax.xml.namespace.QName FAULTHANDLERS

    - #### CATCH

          public static final javax.xml.namespace.QName CATCH

    - #### CATCHALL

          public static final javax.xml.namespace.QName CATCHALL

    - #### COMPENSATIONHANDLER

          public static final javax.xml.namespace.QName COMPENSATIONHANDLER

    - #### TERMINATIONHANDLER

          public static final javax.xml.namespace.QName TERMINATIONHANDLER

    - #### COMPENSATE

          public static final javax.xml.namespace.QName COMPENSATE

    - #### EVENTHANDLERS

          public static final javax.xml.namespace.QName EVENTHANDLERS

    - #### ONEVENT

          public static final javax.xml.namespace.QName ONEVENT

    - #### ONMESSAGE

          public static final javax.xml.namespace.QName ONMESSAGE

    - #### ONALARM

          public static final javax.xml.namespace.QName ONALARM

    - #### CORRELATIONS

          public static final javax.xml.namespace.QName CORRELATIONS

    - #### CORRELATION

          public static final javax.xml.namespace.QName CORRELATION

    - #### EMPTY

          public static final javax.xml.namespace.QName EMPTY

    - #### INVOKE

          public static final javax.xml.namespace.QName INVOKE

    - #### RECEIVE

          public static final javax.xml.namespace.QName RECEIVE

    - #### REPLY

          public static final javax.xml.namespace.QName REPLY

    - #### ASSIGN

          public static final javax.xml.namespace.QName ASSIGN

    - #### COPY

          public static final javax.xml.namespace.QName COPY

    - #### FROM

          public static final javax.xml.namespace.QName FROM

    - #### TO

          public static final javax.xml.namespace.QName TO

    - #### WAIT

          public static final javax.xml.namespace.QName WAIT

    - #### THROW

          public static final javax.xml.namespace.QName THROW

    - #### RETHROW

          public static final javax.xml.namespace.QName RETHROW

    - #### EXIT

          public static final javax.xml.namespace.QName EXIT

    - #### FLOW

          public static final javax.xml.namespace.QName FLOW

    - #### LINKS

          public static final javax.xml.namespace.QName LINKS

    - #### LINK

          public static final javax.xml.namespace.QName LINK

    - #### SWITCH

          public static final javax.xml.namespace.QName SWITCH

    - #### CASE

          public static final javax.xml.namespace.QName CASE

    - #### OTHERWISE

          public static final javax.xml.namespace.QName OTHERWISE

    - #### IF

          public static final javax.xml.namespace.QName IF

    - #### THEN

          public static final javax.xml.namespace.QName THEN

    - #### ELSEIF

          public static final javax.xml.namespace.QName ELSEIF

    - #### ELSE

          public static final javax.xml.namespace.QName ELSE

    - #### WHILE

          public static final javax.xml.namespace.QName WHILE

    - #### SEQUENCE

          public static final javax.xml.namespace.QName SEQUENCE

    - #### PICK

          public static final javax.xml.namespace.QName PICK

    - #### SCOPE

          public static final javax.xml.namespace.QName SCOPE

    - #### TRANSITION_CONDITION

          public static final javax.xml.namespace.QName TRANSITION_CONDITION

    - #### FOR

          public static final javax.xml.namespace.QName FOR

    - #### UNTIL

          public static final javax.xml.namespace.QName UNTIL

    - #### REPEAT_EVERY

          public static final javax.xml.namespace.QName REPEAT_EVERY

    - #### JOIN_CONDITION

          public static final javax.xml.namespace.QName JOIN_CONDITION

    - #### CONDITION

          public static final javax.xml.namespace.QName CONDITION

    - #### QUERY

          public static final javax.xml.namespace.QName QUERY

    - #### EXPRESSION

          public static final javax.xml.namespace.QName EXPRESSION

    - #### FOREACH

          public static final javax.xml.namespace.QName FOREACH

    - #### ITERATOR

          public static final javax.xml.namespace.QName ITERATOR

    - #### REPEATUNTIL

          public static final javax.xml.namespace.QName REPEATUNTIL

    - #### START_COUNTER_VALUE

          public static final javax.xml.namespace.QName START_COUNTER_VALUE

    - #### FINAL_COUNTER_VALUE

          public static final javax.xml.namespace.QName FINAL_COUNTER_VALUE

    - #### COMPLETION_CONDITION

          public static final javax.xml.namespace.QName COMPLETION_CONDITION

    - #### BRANCHES

          public static final javax.xml.namespace.QName BRANCHES

    - #### LITERAL

          public static final javax.xml.namespace.QName LITERAL

    - #### PROPALIAS

          public static final javax.xml.namespace.QName PROPALIAS

    - #### PROPERTY

          public static final javax.xml.namespace.QName PROPERTY

    - #### PLINKTYPE

          public static final javax.xml.namespace.QName PLINKTYPE

    - #### PLINKROLE

          public static final javax.xml.namespace.QName PLINKROLE

    - #### NS_RDF

          public static final java.lang.String NS_RDF

      Not part of BPEL, but handy to have.
      See Also:
        Constant Field Values

    - #### RDF_LABEL

          public static final javax.xml.namespace.QName RDF_LABEL

  - ### Constructor Detail

    - #### Bpel20QNames

          public Bpel20QNames()